#logo {
    width: 220px;
    height: auto;
    position: relative;
    margin: 0px;
}

#logo a {
    display: block;
    height: 100%;
    width: 100%;
    overflow: hidden;
    text-indent: -99px;
}

#logo img {
    width: 100%;
    height: 100%;
    display: block;
}

#booking_form #bf_submit {
	color: #fff;
	border-color: #888;
	border-radius: 2px;
	background: #cfb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #cfb25a 0%, #8f762c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfb25a), color-stop(100%,#8f762c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cfb25a 0%,#8f762c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfb25a', endColorstr='#8f762c',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 2px #362c66;
	font-size: 13px;
	text-transform: capitalize;
}

#bf_submit {
height:42px;
}

#booking_form #bf_submit:hover {
	background: #8f762c; /* Old browsers */
	background: -moz-linear-gradient(top, #8f762c 0%,  #cfb25a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f762c), color-stop(100%,#cfb25a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8f762c 0%, #cfb25a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f762c', endColorstr='#cfb25a',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	text-shadow: 1px 1px 2px #362c66;
	color:#fff;

}

.book_now, .button a {
	color: #fff;
	border-color: #888;
	border-radius: 2px;
	background: #cfb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #cfb25a 0%, #8f762c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfb25a), color-stop(100%,#8f762c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cfb25a 0%,#8f762c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cfb25a 0%,#8f762c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfb25a', endColorstr='#8f762c',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 2px #642100;
	font-size: 13px;
	text-transform: capitalize;
}
 
.book_now:hover, .button a:hover {
	background: #8f762c; /* Old browsers */
	background: -moz-linear-gradient(top, #8f762c 0%,  #cfb25a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f762c), color-stop(100%,#cfb25a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8f762c 0%, #cfb25a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8f762c 0%, #cfb25a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f762c', endColorstr='#cfb25a',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	text-shadow: 1px 1px 2px #642100;
	color:#fff;

}

#preview_offers.no_standard .promotion div.price {
  background: #352b67;
  border-color: #352b67;
  color: #fff;
}

#preview_offers.no_standard .promotion div.price:hover {
	background: #52478f; /* Old browsers */
	background: -moz-linear-gradient(top, #52478f 0%, #362c66 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52478f), color-stop(50%,#362c66)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #52478f 0%,#362c66 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #52478f 0%,#362c66 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #52478f 0%,#362c66 50%); /* IE10+ */
	background: linear-gradient(to bottom, #52478f 0%,#362c66 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52478f', endColorstr='#362c66',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	text-shadow: none;
	color:#fff;
	border-color: #fff;
}
#preview_offers.no_standard .promotion span.price:hover {
  text-decoration: none !important;
  color: #fff;
  text-shadow: 1px 1px 2px #fff;
}

.promotion .title{
color:#555;
}

#preview_offers.no_standard .promotion .title {
color:#555;
}

#offer_details .title{
color:#555;
}

#preview_offers .pager a.cycle-pager-active {
    background-color: #A07603;
}
#preview_offers .promotion .title, #preview_offers .promotion .title b, #preview_offers .promotion .title strong {
    color: #642100;
}

#content_wrapper, .addthis_toolbox {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

#booking_form h2 span a{
    color: #FFF;
    font-size: 11px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;;
	text-decoration:none;
}
#preview_offers .pager a:hover {
    background-color: #A07603;
}

.promotion .more a {
	line-height: 40px;
	margin-right: 10px;
	color: #642100;
	
}

#social a .fa:hover{
	background: #35277f;
}

html, body, .promotion .title, #content h2, p , #offer_details .title, #offer_details .title strong{
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}


#page_content {
	font-size:13px;
}

@fontface {
	font-family: 'Helvetica Neue'; 
	src: url('HLMC_.PFM');
}
#booking_form {
	background: #352b67;
}

.menu li.current-menu-item > a {
	color:#352b67;
	font-weight:bold;
}

.menu > li > a:hover, .menu > li:hover > a, .menu li.current-menu-item > a {
	background: #eee;
}

.menu > li > a:hover, .menu > li:hover > a {
	color:#352b67;
}

.menu li a{
	color: #352b67;
}

#header{
	background: #fff;
}

.menu li {
	border-color: #d7d7d7;
    border-width: 0 0 1px 0;
}

.menu .sub-menu {
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 3px;
    overflow: hidden;
}
.menu .sub-menu li a:hover {
    background: #EEE none repeat scroll 0% 0%;
    color: #352B67;
}
#footer_container #footer .menu li a:hover, #footer_container #footer .menu li.current-menu-item a {
	color: #352b67;
}

.fbdeal--top-right {
    top: 0px;
    right: 4.5% !important;
}

.fbdeal__title {
    margin: 0px;
    padding: 0px 30px 0px 0px !important;
    font-size: 23px !important;
}

.fbdeal__winbtn {
	right: 2px !important;
}
#tabs li{
    border-color: #565656;
    float: none !important;
    display: inline-block !important;
    margin-bottom: 2px !important;
}
.owl-theme .owl-controls {
    margin-top: 0px;
}